xpra icon
Bug tracker and wiki

Changes between Initial Version and Version 1 of Ticket #2469, comment 7


Ignore:
Timestamp:
11/05/19 02:48:55 (15 months ago)
Author:
Antoine Martin
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #2469, comment 7

    initial v1  
    22
    33With the install of the python2-xpra now I have another error
    4   - nothing provides python2-rencode needed by python2-xpra-3.0-0.r24048.fc31.x86_64
     4{{{nothing provides python2-rencode needed by python2-xpra-3.0-0.r24048.fc31.x86_64}}}